.top {
  margin-bottom: 0px;
  margin-top: 10px;
}

.fixed .top, #page_101 .fixed .top {
  margin-top: 0px;
}

.logo,
.logo img,
.logo a,
.logo h1
{
  float: none;
  display: inline-block;
  vertical-align: bottom;
  margin: 0;
  padding: 0;
}

.logo h1 {
  font-weight: 900;
  text-transform: none;
  font-size: 30px;
  padding-left: 30px;
  margin-left: 30px;
  border-left: 1px solid #e6e6e6;
}

.mode_menu {
  float: none;
  clear: both;
  background: #F3F3F3;
  margin: 0;
  padding: 0;
  margin-top: 35px;
}

.mode_menu li {
    float: none;
    display: inline-block;
    margin: 0;
    padding: 0;
    border-right: 1px solid #fff;
}

.mode_menu li a {
  padding: 20px 20px;
}

.mode_menu li a:hover {
  background: #e3e3e3
}

.mode_szukaj,
#page_101 .mode_szukaj,
#page_203 .mode_szukaj,
#page_224 .mode_szukaj,
#page_228 .mode_szukaj,
#page_223 .mode_szukaj,
#page_225 .mode_szukaj,
#page_226 .mode_szukaj,
#page_227 .mode_szukaj,
#page_229 .mode_szukaj
{
  color: #fff;
  text-align: left;
  max-width: 1200px;
  position: absolute;
  display: block;
  width: 100%;
  height: auto;
  margin: auto;
  padding: 30px 40px;
  box-sizing: border-box;
  right: 0;
  left: 0;
  border: 0;
  background: #cd0013;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

#page_203 .mode_szukaj,
#page_224 .mode_szukaj,
#page_228 .mode_szukaj,
#page_223 .mode_szukaj,
#page_225 .mode_szukaj,
#page_226 .mode_szukaj,
#page_227 .mode_szukaj,
#page_229 .mode_szukaj {
	position: static;
}



#page_203 .mode_szukaj p,
#page_224 .mode_szukaj p,
#page_228 .mode_szukaj p,
#page_223 .mode_szukaj p,
#page_225 .mode_szukaj p,
#page_226 .mode_szukaj p,
#page_227 .mode_szukaj p
{
	width: 38%;
	margin-right: 20px;
}

#page_203 .mode_szukaj .part2 p,
#page_224 .mode_szukaj .part2 p,
#page_228 .mode_szukaj .part2 p,
#page_223 .mode_szukaj .part2 p,
#page_225 .mode_szukaj .part2 p,
#page_226 .mode_szukaj .part2 p,
#page_227 .mode_szukaj .part2 p
{
	width: 18%;
	margin-right: 20px;
}

.mode_szukaj p.linki,
#page_203 .mode_szukaj p.linki,
#page_224 .mode_szukaj p.linki,
#page_228 .mode_szukaj p.linki,
#page_223 .mode_szukaj p.linki,
#page_225 .mode_szukaj p.linki,
#page_226 .mode_szukaj p.linki,
#page_227 .mode_szukaj p.linki,
#page_203 .mode_szukaj p.szukaj,
#page_224 .mode_szukaj p.szukaj,
#page_228 .mode_szukaj p.szukaj,
#page_223 .mode_szukaj p.szukaj,
#page_225 .mode_szukaj p.szukaj,
#page_226 .mode_szukaj p.szukaj,
#page_227 .mode_szukaj p.szukaj
{
	width: auto;
	margin-right: 0px;
}

#page_203 .mode_szukaj .wyjazd, #page_203 .mode_szukaj .powrot,
#page_224 .mode_szukaj .wyjazd, #page_224 .mode_szukaj .powrot,
#page_228 .mode_szukaj .wyjazd, #page_228 .mode_szukaj .powrot,
#page_223 .mode_szukaj .wyjazd, #page_223 .mode_szukaj .powrot,
#page_225 .mode_szukaj .wyjazd, #page_225 .mode_szukaj .powrot,
#page_226 .mode_szukaj .wyjazd, #page_226 .mode_szukaj .powrot,
#page_227 .mode_szukaj .wyjazd, #page_227 .mode_szukaj .powrot
{
	width: 100%;
	box-sizing: border-box;
}

#page_203 .mode_szukaj #bilety, #page_224 .mode_szukaj #bilety, #page_228 .mode_szukaj #bilety, #page_223 .mode_szukaj #bilety, #page_225 .mode_szukaj #bilety, #page_226 .mode_szukaj #bilety, #page_227 .mode_szukaj #bilety, #page_229 .mode_szukaj {
	width: 100px;
}

#page_101 .mode_szukaj form,
.mode_szukaj form
{
    padding: 0px;
    box-sizing: border-box;
}

.mode_szukaj .wysz_menu {
  display: none !important;
}

.mode_szukaj h3,
.mode_szukaj label,
.mode_szukaj p,
.mode_szukaj .inputbox
{
  margin: 0;
  color: #fff;
  text-align: left;
  float: none;
  display: inline-block;
}

.mode_szukaj .inputbox {
  color: #383838;
}

.mode_szukaj h3 {
  text-transform: none;
  font-size: 21px;
}

.mode_szukaj .submit {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #00469d;
}

.mode_szukaj div.wybor h3,
.mode_szukaj div.wybor input,
.mode_szukaj div.wybor a,
.mode_szukaj div.wybor p,
.mode_szukaj div.wybor p label
{
  margin: 0;
  padding: 0;
  display: inline-block;
  width: auto;
  color: #fff;
  margin-right: 10px;
}

.mode_szukaj div.wybor p label {
  font-size: 14px;
  text-transform: uppercase;
}

.mode_szukaj div.wybor p a {
  font-size: 15px;
  text-decoration: underline;
}

.mode_szukaj div.wybor p a:hover {
  text-decoration: none;
}

.mode_szukaj p {
  height: auto;
  margin-right: 20px;
}

.mode_szukaj label {
  display: block;
  clear: both;
  text-transform: uppercase;
  width: 100%;
  margin: 0;
  padding: 0;
  margin-bottom: 5px;
}

.mode_szukaj .separator {
  margin: 20px 0px;
  display: block;
  clear: both;
}

.mode_szukaj p.liczba span,
.mode_szukaj p.liczba input {
  float: none;
  margin: 0 !important;
  display: inline-block;
}

.mode_szukaj p.liczba span {
  background: #fff;
  border: 1px solid #d3d3d3;
  font-size: 14px;
  padding: 7px 15px;
}

.mode_szukaj p.liczba span.minus {
  border-right: 0px;
}

.mode_szukaj p.liczba span.plus {
  border-left: 0px;
}

.mode_szukaj p.liczba input#bilety {
  text-align: center;
  max-width: 100px;
}

.mode_szukaj p.szukaj {
  margin: 0;
  vertical-align: bottom;
  display: inline-block;
}

.mode_szukaj p.szukaj span {
  max-width: 200px;
  color: #fff;
  font-size: 14px;
  display: inline-block;
  margin-right: 20px;
  vertical-align: bottom;
}

.mode_szukaj .submit {
  display: inline-block;
  vertical-align: bottom;
  padding: 8px 35px;
}

.mode_szukaj .submit:hover {
  background: #E3E3E3;
  color: #1b294a;
}

.mode_szukaj em.arrows {
  display: inline-block;
  width: 24px;
  height: 24px;
  background: url('../images/arrowsw.png') no-repeat 0px 0px;
  margin-right: 20px;
  margin-bottom: -5px;
  cursor: pointer;
}

.mode_szukaj div.wybor p.linki {
  float: right;
  padding-top: 8px;
}

.mode_szukaj .part2 {
  display: block;
}

.mode_szukaj .part2.show {
  display: block;
}

#page_101 .mode_banner {
  margin-bottom: 0px !important;
}

#page_101 #system-message-container {
  height: 0px;
}

.mode_lang {
  margin-top: 17px;
  margin-left: 10px;
}

.mode_lang img {
  width: 38px;
  height: 25px;
  min-width: 38px;
  min-height: 25px;
  max-width: 38px;
  max-height: 25px;
}

.mode_fb {
  display: inline-block;
  float: right;
  margin-top: 17px;
  margin-left: 15px;
}

.mode_btns a, .mode_btns .btn.more {
    font-size: 14px;
    padding: 8px 15px 8px 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    transition: all 0.2s;
    margin-right: 10px;
    width: auto;
    background: none;
    color: #575757;
    line-height: 22px;
    border: 0;
    min-width: 70px;
    text-transform: uppercase;
    border: 1px solid #dbdbdb;
}

.mode_dzisiaj {
  position: relative;
  max-width: 300px;
  height: 60px;
  line-height: 60px;
  float: right;
  margin-top: -60px;
  margin-right: 10px;
  font-size: 12px;
  color: #1b1b1b;
}

.mode_dzisiaj p {
  display: inline-block;
  font-size: 12px;
  color: #1b1b1b;
}

.mode_dzisiaj a {
  display: inline-block;
  margin-left: 20px;
  margin-bottom: -3px;
}

.camera_wrap {
  position: static !important;
  float: none !important;
}

.mode_icons {
 position: relative;
 margin-top: -80px;
 z-index: 9999;
}

.mode_icons ul li {
  background: #fff;
  margin: 0;
  margin-left: -5px;
  padding-left: 5px;
  padding-right: 5px;
}

.mode_icons ul li:hover {
  background: #cb1224;
  color: #fff;
}

.mode_icons ul li:hover a {
  color: #fff;
}

.mode_szukaj .select,
.mode_szukaj .chosen-container
{
	width: 100% !important;
	min-width: 100%;
	max-width: 100%;
}

.mode_szukaj .part1 .inputbox {
	width: 100%;
	box-sizing: border-box;
	background-color: #fff !important;
}

.mode_szukaj .chosen-container-single .chosen-single {
	border: 1px solid #d3d3d3;
	color: #383838;
	font-size: 14px;
	padding: 10px;
	height: 40px !important;
	padding-bottom: 0px;
	background: #fff;
	width: 100%;
	margin-bottom: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.mode_szukaj .chosen-container-single#przesiadka_chosen .chosen-single {
	height: 37px !important;
}

.mode_szukaj .chosen-container-single .chosen-single span {
	line-height: 20px !important;
}

.mode_szukaj .wybor {
	margin-bottom: 10px;
}

.mode_szukaj .part1 p
{
	width: 38%;
	margin-right: 20px;
}

.mode_szukaj .part2 p.data_wyjazdu,
.mode_szukaj .part2 p.data_powrotu,
.mode_szukaj .part2 p
{
	width: 18%;
	min-width: 200px;
}

.mode_szukaj .part2 p.szukaj {
	width: auto;
	min-width: 130px;
}

.mode_szukaj .part2 em.arrows {
	background: none;
	cursor: default;
}

.mode_szukaj .wyjazd, .mode_szukaj .powrot {
	width: 100%;
	box-sizing: border-box;
}

.mode_szukaj .part1 .select_miasta,
.mode_szukaj .part1 .select_przystanki
{
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
}

.mode_szukaj .part2 .wybor {
	margin-top: 20px;
}

.mode_szukaj .part1 .hide {
	display: none;
}

.mode_szukaj .checkboks,
.mode_szukaj .checkboks label
{
	display: inline-block;
	width: auto;
}

.mode_szukaj input[type=radio],
.mode_szukaj input[type=checkbox]
{
	visibility: hidden;
}

.mode_szukaj .checkboxFour {
	width: 20px;
	height: 20px;
	background: #fff;
	margin: 0;
	border-radius: 100%;
	position: relative;
	display: inline-block;
	border: 1px solid #e6e6e6;
	margin-left: 15px;
	margin-right: 15px;
}

.mode_szukaj .checkboxFour label {
	display: block;
	width: 14px;
	height: 14px;
	border-radius: 100%;
	transition: all .2s ease;
	cursor: pointer;
	position: absolute;
	top: 3px;
	left: 3px;
	z-index: 1;
	background: #fff;
}

.mode_szukaj em.info,
.wyniki .combined em.info
{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #958B96;
	color: #fff;
	line-height: 25px;
	font-weight: bold;
	border-radius: 100%;
	text-align: center;
	text-indent: -5px;
	margin-left: 15px;
	text-transform: lowercase;
	position: relative;
	padding: 0;
}

.checkboxFour input[type=radio]:checked + label,
.checkboxFour input[type=checkbox]:checked + label
{
	background: #00469C;
}

.mode_szukaj .part2 .checkboxFour:first-child {
	margin-left: 0px;
}

.fixed {
	margin-top: 170px;
}

.fixed .top .logo,
.fixed .top .mode_fb,
.fixed .top .mode_lang,
.fixed .top .mode_btns
{
	display: none;
}

.fixed .top, #page_101 .fixed .top {
	margin: 0;
	padding: 0;
	height: auto;
	background: #fff;
}

.fixed .top .mode_menu {
	margin-top: 0px;
	background: #fff;
}

#ui-datepicker-div {
	z-index: 9999 !important;
}

.wyniki .combined {
	margin-bottom: 20px;
	border: solid 1px #ddd;
}

.wyniki .combined .do-search-item {
	border: 0;
	margin: 0;
}

.wyniki .combined.promo {
	border-color: #f20000;
	background: #ffeded;
	overflow: hidden;
}

.wyniki .combined.promo .do-search-item {
	background: #ffeded;
}

.wyniki .combined .left_details,
.wyniki .combined .center_details,
.wyniki .combined .right_details
{
	width: 55%;
	max-width: 55%;
	display: inline-block;
	vertical-align: top;
}

.wyniki .combined .center_details {
	width: 25%;
	max-width: 25%;
}

.wyniki .combined .right_details {
	width: 15%;
	max-width: 15%;
	float: right;
}

.wyniki .combined .do-search-item .do-search-item-point {
	width: 28%;
}

.wyniki .combined .center_details ul {
	margin-top: 20px;
}

.wyniki .combined .right_details a.btn-sm.btn-warning {
	line-height: 16px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	float: none;
}

.wyniki .combined .right_details .do-search-item-buttons {
	text-align: center;
}

.wyniki .combined .right_details .do-search-item-point,
.wyniki .combined .right_details form
{
	width: 100%;
	text-align: center;
	border: 0;
	margin: 0;
	padding: 0;
	float: none;
}

.wyniki .combined .do-search-item-buttons .btn,
.wyniki .combined .do-search-item-buttons .btn-sm {
	float: none;
	margin: auto;
}

.wyniki .combined .do-search-item-buttons .btn-sm {
	margin-top: 15px;
	margin-bottom: 5px;
}

.wyniki .combined .do-search-item .right_details .do-search-item-point li.price {
	color: #DF4941;
	line-height: 16px;
	font-weight: bold;
	font-size: 22px;
}

.wyniki .combined em.info {
	margin-right: 5px;
}

.wyniki .combined .do-search-item .do-search-item-place {
	line-height: 16px;
	font-size: 14px;
	width: 95%;
}

.wyniki .combined div.info {
	position: absolute;
	background: #ffe100;
	background: #2f477d;
	color: #fff;
	height: 30px;
	line-height: 30px;
	text-transform: uppercase;
	font-size: 18px;
	width: 270px;
	text-align: center;
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-top: 0px;
	margin: 115px 0px 0px -120px;
	padding-top: 5px;
	display: inline-block;
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	top: 0;
	left: 0;
	word-spacing: 30px;
}

.wyniki .combined .do-search-item .left_details .do-search-item-body {
	border-bottom: 1px solid #e6e6e6;
}

.wyniki .combined span.legend {
	color: #D80914;
	width: 110px;
}

.wyniki .combined .center_details {
	border-left: 1px solid #e6e6e6;
	padding-left: 10px;
	margin-left: 10px;
}

.wyniki .combined .center_details ul li:before {
	display: none;
}

.wyniki .combined .center_details ul li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}

.wyniki .combined .center_details ul li span {
	display: block;
	font-weight: bold;
}

.wyniki .combined .do-search-item .do-search-item-point.szczegoly_kursu {
	width: 18%;
	border: 0;
}

.do-search-item-promo.collapse,
.do-search-item-promo.loading
{
	background-color: #FF311E  !important;
	background-position: right 10px center !important;
}

#page_203 .mode_szukaj .inputbox, #page_224 .mode_szukaj .inputbox, #page_228 .mode_szukaj .inputbox, #page_223 .mode_szukaj .inputbox, #page_225 .mode_szukaj .inputbox, #page_226 .mode_szukaj .inputbox, #page_227 .mode_szukaj .inputbox, #page_229 .mode_szukaj {
	width: 100%;
}

.mode_szukaj input.invalid {
	border: 1px solid #00469C;
	color: #D80914;
}

#przesiadka_chosen span {
	text-align: center;
}

#page_101 .mode_szukaj .part2 {
	display: none;
}

#page_101 .mode_szukaj .btn_rozwin {
	display: inline-block;
}

.mode_szukaj .btn_rozwin {
	display: none;
}

.mode_banner {
  margin-top: 0px;
}

.logo h1 {
  width: 235px;
  height: 40px;
  background:url(../images/laczymy_polske.png) no-repeat 20px 2px;
  text-indent: -9999px;
}

#popek {
  position: fixed;
  width: 550px;
  max-width: 550px;
  height: 400px;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  -webkit-border-top-left-radius: 20px;
  -moz-border-radius-topleft: 20px;
  border-top-left-radius: 20px;
  border: 1px solid #e6e6e6;
  transition: all 0.2s;
  margin-bottom: 0px;
}

#popek div.txt {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  overflow-y: scroll;
  height: 220px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
  line-height: 18px;
}

#popek div.txt,
#popek div.txt p,
#popek div.txt ul,
#popek div.txt ul li {
  font-size: 13px;
  line-height: 18px;
}

#popek div.txt p,
#popek div.txt ul
{
  margin-bottom: 10px;
}

#popek div.txt ul li {
  margin-left: 20px;
  list-style-type: disc;
  display: list-item;
  margin-bottom: 5px;
}

#popek #popek_x{
  display:block;
  width:31px;
  height:30px;
  position:absolute;
  right:12px;
  top:12px;
  cursor:pointer;
  background:url(../images/cookie_x.png) no-repeat;
}

/* Aktualizacja FVAT 08.2019 */
.item-page .wyniki.szczegoly #podsumowanie .do-search-item.fvat h2 {
    max-width: 70%;
}
#podsumowanie .do-search-item.fvat .btn.tak {
    -webkit-border-radius: 0px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius: 0px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
#podsumowanie .do-search-item.fvat .btn.nie {
    -webkit-border-radius: 4px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius: 4px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    border-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 1px;
}
.do-search-item.fvat {
  min-height: 60px;
}
.do-search-item.fvat .btn {
    float: right;
    min-width: 50px;
    width: 70px;
    margin-top: 8px;
}
.do-search-item.fvat h2 {
    display: inline-block;
}
#page_224 .do-search-item.fvat #deliverySms {
    display: none;
}

#podsumowanie .do-search-item.fvat .btn {
  background: #575A5E;
}

#podsumowanie .do-search-item.fvat .btn.active {
  background: #D80914;
}
#podsumowanie .do-search-item.fvat .btn:hover {
  background: #E6E6E6;
  color: #636363;
}

#podsumowanie .do-search-item.fvat .btn.tak.active:hover,
#podsumowanie .do-search-item.fvat .btn.nie.active:hover {
  background: #D80914;
  color: #fff;
}

.item-page .wyniki.szczegoly #podsumowanie .do-search-item.forma_sms h2,
.item-page .wyniki.szczegoly #podsumowanie .do-search-item.forma_sms small,
.item-page .wyniki.szczegoly #podsumowanie .do-search-item.fvat h2,
.item-page .wyniki.szczegoly #podsumowanie .do-search-item.fvat small
{
  max-width: 70%;
}

.country-select.inside {
    width: 100%;
    margin-bottom: 9px;
}

.country-select.inside input, .country-select.inside input[type="text"], #country_selector {
    clear: both;
    float: none;
    width: 100%;
    text-align: left;
    font-size: 16px;
    height: 53px;
}

.form .fvat p.panstwo,
.form .fvat p.nip
{
    float: none;
    width: 100%;
}

.form .fvat p.nip .inputbox,
.form .fvat p.clear
{
    float: none;
    width: 98%;
}

.form .fvat p.panstwo .inputbox,
.form .fvat p.clear .inputbox
{
    float: none;
    width: 100%;
}

input.loader {
	background-image: url('../images/loading.gif');
	background-repeat: no-repeat;
	background-position: center right 10px;
}

.form .kod {
    width: 100%;
}

.form .kod a,.form .kod img, .form .kod input {
  display: inline-block;
}

.form .kod img.img_ref {
    width: auto;
    height: auto;
    position: static;
    margin-top: 23px;
    margin-left: 20px;
}

.form .kod .inputbox {
    width: 100%;
    max-width: 300px;
    float: none;
}

.ui-datepicker-buttonpane.ui-widget-content button.ui-datepicker-current {
  color: #fff;
  background: #CD0013;
  float: none;
  opacity: 1;
  filter: Alpha(Opacity=100);
  border: 0;
}

.mode_szukaj a.clear {
    position: relative;
    cursor: pointer;
    float: right;
    margin-top: -30px;
    margin-right: 10px;
    color: #575757;
}
.mode_szukaj a.clear:hover {
  color: #CD0013;
}

input.disabled,
select.disabled
{
	color: #969696;
	background: #EDEDED;
	cursor: not-allowed !important;
}

.form .fvat p.firma_lista,
.form .fvat p.firma_lista select
{
  width: 100%;
}

#page_173 form.fvat p {
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 49%;
  margin-right: 5px;
}

#page_173 form.fvat p.hide {
  display: none;
}

#page_173 form.fvat .kod p:first-child {
  max-width: 200px;
}

#page_173 form.fvat .kod .inputbox {
  max-width: 343px;
}
